* { 
	font-family: Arial, sansserif;
	font-size: 11px;
	color: #684994;
}		
a {
	color: #000;
}
/****** CALENDAR DISPLAY ********************/
#calDisplay {
	width: 870px;
	padding: 2px;
	margin-top: 0px;
	margin-left: 0px;
	border: 1px solid #666;
	background: #999;
}
/* YEAR NAVIGATION */
.calNav {
	width: 100%;
	background: #614c97;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.selYear {
	font-weight: bold;
	font-size: 15px;
}

/* Monate */
.monthColA {
	width:100%; 
	height: 40px;
	background: #b09ec8;
}
.monthColB {
	width:100%; 
	height: 40px;
	background: #ffffff;
}
/* CURRENT DAY */
.currDay {
	font-weight: bold;
	color: #000
}

/* RESERVIEREUNG / BOOKING BGCOLOR */
.resCol {
	background: #f6ab11;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
}
.resColStart {
	background: #f6ab11;
	border-left: 2px dashed #666;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
}
.resColEnd {
	background: #f6ab11;
	border-right: 2px dashed #666;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
}
.bookCol {
	background: #e6352d;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
}
.bookColStart {
	background: #e6352d;
	border-left: 2px dashed #666;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
}
.bookColEnd {
	background: #e6352d;
	border-right: 2px dashed #666;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
}
.offCol {
	background-image:url(../img/admin/bgCross.gif);
	background-repeat: no-repeat;
	background-position: 6px 2px;
}
.notAvail {
	background: #ff8282;
}

.doubleDateCol1, .doubleDateCol2 {
	background: green;
	/*background:-moz-linear-gradient(53% 53% 0deg, #FF00A3, #FF26FF 0%);*/
	background: #fff000;
	padding-left: 3px;
	padding-right: 2px;
	margin-left: -1px;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
	border-left: 2px dashed #666;
	border-right: 2px dashed #666;
}
.doubleDateCol1 {
	padding-left: 6px;
	padding-right: 5px;
	margin-right: -1px;
}


/******  SPAN POPUP *************************/
a.infoPopUp{
	cursor: help;
	text-decoration: none;
}
a.infoPopUp span {
	display: none;
}
a.infoPopUp:hover span {
	display:block;
	position:absolute; 
	top:20px;
	left:-5px; 
	width:230px; 
	color:#000;
	padding: 3px;
	text-align: left;
	font-size:9px;
	line-height: 16px;
	font-weight:normal;
	text-decoration:none;
	background: #ddd;
	border: solid 1px #ababab;
}
a.infoPopUp:hover { /* für die Anzeige im Internet Explorer */
	z-index:525;
}
a.infoPopUp { /* relativ zum Elternelement positionieren */
	position: relative;
	z-index:0;
}	
.infoPopUp b {
	color: #333;
}
.tblInfoPopUp {
	background-color: #e9d61d;
	color: #333;
}
.tblInfoHeadline {
	font-family: Verdana, Arial, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	background-color: #ccc;
	border-bottom: 1px dashed #666;  
}
/****************************************************/

/**** LOGIN *****************************************/
.loginBg {
	margin-top: 50px;
	width: 335px;
	background: #684894;
	color: #efefef;
	border: 1px solid #999;
}
.loginTitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
}
#login form input {
	padding-right: 5px;
}
.loginAlert {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	color: #9e90c1;
}

/**** ADMIN ******************************************/
#adminHead {
	width: 1166px;
	height: 34px;
	margin-top: 20px;
	background: #5f4f98;
	background-repeat: x-repeat;
	color: #b35000;
	font-family: Arial, sans-serif;
	font-size: 10px;
	border-top: 1px solid #9e90c1;
	border-left: 1px solid #9e90c1;
	border-right: 1px solid #9e90c1;
}
#adminHead input, .adminToolHead input, #deleteAlert input{
	border: 1px solid white;
	background: #9e90c1;
	padding: 1px;
	color: white;
	font-family: Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}
#admDisplay {
	width: 290px;
	color: #b35000;
}
.tools form {
	margin-top: 15px;
}
.tools {
	background: #9e90c1;
}
.adminToolBg {
	background: #9e90c1;	
	border: 1px solid #b35000; 
}
.adminToolLeftRight {
	background: #efefef;	
	padding: 10px;
	border-left: 1px solid #fff; 
	border-right: 1px solid #fff;
}
.adminToolRight {
	background: #efefef;	
	padding: 10px;
	border-right: 1px solid #fff;
}
.adminToolHead {
	background: #5f4f98;
	height: 30px;
	width: 248px;
	border: 1px solid #fff; 
	color: #efefef;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;	
}
.errMsgHead {
	background: #fa4844;
	height: 30px;
	width: 248px;
	border: 1px solid red; 
	color: white;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;	
}
.errLeftRight {
	background: #ffffff;	
	padding: 10px;
	border-left: 1px solid red; 
	border-right: 1px solid red;
	border-bottom: 1px solid red;
	color: red;
}
.adminBg {
	background: white;
	border: 1px solid #9e90c1;
}
.formAlert {
	background: #fa4844;
}
#deleteAlert {
	background: #ffffff;	
	margin-left: 20px;
	margin-top: 15px;
	padding: 10px;
	width: 228px;
	border: 1px solid red;
	color: red;
}
#help {
	display: none;
	margin-top: 2px;
	text-align: left;
	background: #efefef;
	border: solid #9e90c1 1px;
	width: 1168px;
}
.helpTopic {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 10px;
}
.helpButt, .pswdButt, .logoutButt {
	margin-right: 20px;
}
.space {
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.logininfo {
	color: #efefef;
}